[DriverInterface]
InterfaceGUID = {ae49abc0-a316-11e5-a5bd-080027f6c1f4}

[ASIO]
AsioDriverGUID = {ae4a4452-a316-11e5-a113-080027f6c1f4}
AsioDisplayName = "ZenStudioTB ASIO Driver"
AsioControlPanel = "ZenStudioTBCpl.exe"
AsioControlPanelArgs = "-asio"

